[
    {
        "Name": "BP_ResourceStack_Wood",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Resources/BP_ResourceStack_Wood.BP_ResourceStack_Wood_C",
        "Category": "World/Items/Deployables/Resources"
    }
]